<?xml version="1.0"?>
<Layout id="0A09_RUS" icon="P12.bmp" img="eP12_Bg.png" inv_img="eP12_Bg_Inv.png" w="480" h="329" font_ht="32" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="20" font_wt2="400" font_face2="Helvetica Neue OTS" font_ht_alt="32" font_wt_alt="400" font_face_alt="Helvetica Neue OTS" ha_adj_y="2" ha_adj_w="2" ha_adj_h="2" tap_mode="MT" lp_mode="Lock" paint="PaintCharProc" action="SendP12CharProc" feedback="FloatingCharProc" sync="SyncCharProc">
  <Page id="LC">
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0027</Char>
        <LP_Char>0022</LP_Char>
      </State>
      <PA x="2" y="5" w="56" h="62"/>
    </CharKey>
    <CharKey id="0000">
      <State seq="0">
        <Char>0040 002E 003F 002C 0021 002D 0027 003A 002F 003B</Char>
        <LP_Char>0031 0040 002E 003F 002C 0021 0027 003A 002F</LP_Char>
      </State>
      <State seq="1" link="0"/>
      <State seq="2" link="0"/>
      <PA x="62" y="5" w="116" h="62"/>
    </CharKey>
    <CharKey id="0001">
      <State seq="0">
        <Char>0061 0062 0063</Char>
        <LP_Char>0032 0061 0062 0063</LP_Char>
      </State>
      <State seq="1">
        <Char>0041 0042 0043</Char>
        <LP_Char>0032 0041 0042 0043</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="182" y="5" w="116" h="62"/>
    </CharKey>
    <CharKey id="0002">
      <State seq="0">
        <Char>0064 0065 0066</Char>
        <LP_Char>0033 0064 0065 0066</LP_Char>
      </State>
      <State seq="1">
        <Char>0044 0045 0046</Char>
        <LP_Char>0033 0044 0045 0046</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="302" y="5" w="116" h="62"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>003F</Char>
        <LP_Char>002B</LP_Char>
      </State>
      <PA x="422" y="5" w="56" h="62"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="NULL" paint="PaintFuncProc" action="RusProc" feedback="FloatingRusProc" sync="NULL">
      <PA x="2" y="71" w="56" h="62"/>
    </FuncKey>
    <CharKey id="0004">
      <State seq="0">
        <Char>0067 0068 0069</Char>
        <LP_Char>0034 0067 0068 0069</LP_Char>
      </State>
      <State seq="1">
        <Char>0047 0048 0049</Char>
        <LP_Char>0034 0047 0048 0049</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="62" y="71" w="116" h="62"/>
    </CharKey>
    <CharKey id="0005">
      <State seq="0">
        <Char>006A 006B 006C</Char>
        <LP_Char>0035 006A 006B 006C</LP_Char>
      </State>
      <State seq="1">
        <Char>004A 004B 004C</Char>
        <LP_Char>0035 004A 004B 004C</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="182" y="71" w="116" h="62"/>
    </CharKey>
    <CharKey id="0006">
      <State seq="0">
        <Char>006D 006E 006F</Char>
        <LP_Char>0036 006D 006E 006F</LP_Char>
      </State>
      <State seq="1">
        <Char>004D 004E 004F</Char>
        <LP_Char>0036 004D 004E 004F</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="302" y="71" w="116" h="62"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc">
      <State seq="0">
        <Char>0021</Char>
        <LP_Char>002D</LP_Char>
      </State>
      <PA x="422" y="71" w="56" h="62"/>
    </CharKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="T9Proc" feedback="FloatingT9Proc" sync="SyncT9Proc">
      <State seq="0" img="P12_ABC" inv_img="P12_ABC_Inv"/>
      <State seq="1" img="P12_XT9" inv_img="P12_XT9_Inv"/>
      <PA x="1" y="137" w="58" h="64"/>
    </CyclicKey>
    <CharKey id="0008">
      <State seq="0">
        <Char>0070 0071 0072 0073</Char>
        <LP_Char>0037 0070 0071 0072 0073</LP_Char>
      </State>
      <State seq="1">
        <Char>0050 0051 0052 0053</Char>
        <LP_Char>0037 0050 0051 0052 0053</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="62" y="137" w="116" h="62"/>
    </CharKey>
    <CharKey id="0009">
      <State seq="0">
        <Char>0074 0075 0076</Char>
        <LP_Char>0038 0074 0075 0076</LP_Char>
      </State>
      <State seq="1">
        <Char>0054 0055 0056</Char>
        <LP_Char>0038 0054 0055 0056</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="182" y="137" w="116" h="62"/>
    </CharKey>
    <CharKey id="000A">
      <State seq="0">
        <Char>0077 0078 0079 007A</Char>
        <LP_Char>0039 0077 0078 0079 007A</LP_Char>
      </State>
      <State seq="1">
        <Char>0057 0058 0059 005A</Char>
        <LP_Char>0039 0057 0058 0059 005A</LP_Char>
      </State>
      <State seq="2" link="1"/>
      <PA x="302" y="137" w="116" h="62"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc" sync="NULL">
      <PA x="422" y="137" w="56" h="62"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="ShiftProc" feedback="FloatingShiftProc" sync="SyncShiftProc">
      <State seq="0" img="P12_Shift" inv_img="P12_Shift_Inv"/>
      <State seq="1" link="0"/>
      <State seq="2" img="P12_CapsLock" inv_img="P12_CapsLock_Inv"/>
      <PA x="1" y="203" w="58" h="64"/>
      <HA x="0" y="203" w="62" h="76"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncCommaProc">
      <State seq="0">
        <Char>002C</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="62" y="203" w="56" h="62"/>
      <HA x="60" y="203" w="60" h="74"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncAtProc">
      <State seq="0">
        <Char>0040</Char>
        <LP_Char>003B</LP_Char>
      </State>
      <PA x="62" y="203" w="56" h="62"/>
      <HA x="60" y="203" w="60" h="74"/>
    </CharKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncSpaceProc">
      <State seq="0" img="P12_Spc" inv_img="P12_Spc_Inv"/>
      <PA x="121" y="203" w="178" h="64"/>
      <HA x="119" y="203" w="182" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" paint="PaintP12SpaceProc" action="UrlLProc" feedback="FloatingUrlLProc" sync="SyncUrlLProc">
      <State seq="0" img="P12_Url_L" inv_img="P12_Url_L_Inv"/>
      <PA x="121" y="203" w="90" h="64"/>
      <HA x="119" y="203" w="94" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="UrlRProc" feedback="FloatingUrlRProc" sync="SyncUrlRProc">
      <State seq="0" img="P12_Url_R" inv_img="P12_Url_R_Inv"/>
      <PA x="211" y="203" w="88" h="64"/>
      <HA x="209" y="203" w="92" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="NULL" paint="PaintCyclicProc" action="EmailRProc" feedback="FloatingEmailRProc" sync="SyncEmailRProc">
      <State seq="0" img="P12_Email_R" inv_img="P12_Email_R_Inv"/>
      <PA x="211" y="203" w="88" h="64"/>
      <HA x="209" y="203" w="92" h="76"/>
    </CyclicKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="SpaceProc" feedback="FloatingSpaceProc" sync="SyncEmail2RProc">
      <State seq="0" img="P12_Email2_R" inv_img="P12_Email2_R_Inv"/>
      <PA x="211" y="203" w="88" h="64"/>
      <HA x="209" y="203" w="92" h="76"/>
    </CyclicKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncColonProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>003A</LP_Char>
      </State>
      <PA x="302" y="203" w="56" h="62"/>
      <HA x="300" y="203" w="60" h="74"/>
    </CharKey>
    <CharKey tap_mode="ST" action="SendCharProc" sync="SyncEmail2RProc">
      <State seq="0">
        <Char>002E</Char>
        <LP_Char>005F</LP_Char>
      </State>
      <PA x="302" y="203" w="56" h="62"/>
      <HA x="300" y="203" w="60" h="74"/>
    </CharKey>
    <FuncKey tap_mode="ST" lp_mode="NULL" paint="PaintFuncProc" action="SymProc" feedback="FloatingSymProc" sync="NULL">
      <PA x="362" y="203" w="56" h="62"/>
      <HA x="360" y="203" w="60" h="74"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncEnterProc">
      <PA x="421" y="203" w="58" h="64"/>
      <HA x="419" y="203" w="62" h="76"/>
    </FuncKey>
    <CyclicKey tap_mode="ST" lp_mode="Repeat" paint="PaintCyclicProc" action="EnterProc" feedback="FloatingEnterProc" sync="SyncArrowProc">
      <State seq="0" img="P12_Arrow" inv_img="P12_Arrow_Inv"/>
      <PA x="421" y="203" w="58" h="64"/>
      <HA x="419" y="203" w="62" h="76"/>
    </CyclicKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc" sync="NULL">
      <PA x="2" y="269" w="115" h="56"/>
      <HA x="0" y="277" w="119" h="52"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc" sync="NULL">
      <PA x="121" y="269" w="117" h="56"/>
      <HA x="119" y="277" w="121" h="52"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc" sync="NULL">
      <PA x="242" y="269" w="117" h="56"/>
      <HA x="240" y="277" w="121" h="52"/>
    </FuncKey>
    <FuncKey tap_mode="ST" lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc" sync="NULL">
      <PA x="363" y="269" w="115" h="56"/>
      <HA x="361" y="277" w="119" h="52"/>
    </FuncKey>
  </Page>
</Layout>